← Classifiche
Cancella

Scotland

National League Division 2

#SquadraPWDLPDBPPtsForma
1Highland RFC7700+254735WWWWW
2Newton Stewart RFC7502+126727WWWWW
3Falkirk RFC7502+59727WWWWL
4Peebles RFC7502+38323LWWWL
5Gordonian RFC74030420WLLLW
6Stewart's Melville RFC7304+25618LLLWW
7Kirkcaldy RFC7304-159315WLLLW
8Dundee Rugby7106-81610LWLLL
9Howe of Fife RFC7106-122610LLWLL
10Preston Lodge RFC7106-14048LLLLL

Fonte: Scottish Rugby · verificato 17 ott, 23:20 · Forma: gli ultimi cinque risultati che abbiamo, il più recente a destra.

Partite e risultati →

Ogni tabella è la classifica pubblicata dalla lega stessa, con bonus, penalizzazioni e criteri di parità. BP compare dove la lega lo pubblica; altrove è già compreso nei Pts.